uuid: ef12cd35-3ccb-45cb-9baa-eb9cbacd68ee
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
